@charset "utf-8";
body {
	background-color: #EEEEEE;
}
a {
	text-decoration: none;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
a:hover {
	position: relative;
	left: 1px;
	top: 1px;
}
img {
	border-style: none;
}
ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.backToTop {
	width: 50px;
	height: 50px;
	position: fixed;
	right: 10px;
	bottom: 10px;
	z-index: 900;
	background-image: url(../images/gotop.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	cursor: pointer;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
.backToTop:hover {
	background-position: 0px -50px;
}

/*--------------------------------------------首頁--------------------------------------------*/
.main {
	width: 885px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	letter-spacing: 1px;
}
.logo2 {
	display: none;
}
.contant {
	width: 865px;
	padding: 10px;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 5px #BFBFBF;
	box-shadow: 0px 0px 5px #BFBFBF;
}
.index_left {
	width: 232px;
	float: left;
}
.topmenu {
	color: #666666;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
}
.marquee_div {
	width: 180px;
	margin: 10px 0 0 0;
	color: #666666;
	font-weight: bold;
	font-size: 13px;
}
.index_menu ul li a {
	color: #993300;
	font-family: "標楷體";
	font-weight: bold;
	font-size: 18px;
	line-height: 2em;
}
.index_menu ul li a:hover, .page_menu ul li a:hover {
	color: #3399FF;
}
.index_center {
	width: 420px;
	float: left;
}
.toptext {
	color: #FF3333;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.5em;
}
.index_right {
	width: 202px;
	margin-top: 80px;
	float: right;
	color: #993300;
	font-family: "標楷體";
	font-weight: bold;
	font-size: 18px;
	text-align: left;
}
.index_right ul li, .cab_info ul li {
	margin-bottom: 10px;
	padding-left: 20px;
	text-align: justify;
	background-image: url(../images/icon-01.png);
	background-position: left 3px;
	background-repeat: no-repeat;
}
.index_bottom, .footer {
	padding-top: 20px;
	clear: both;
	color: #000000;
	font-family: "新細明體";
	font-size: 12px;
	line-height: 1.8em;
	letter-spacing: 0px;
}
.index_bottom p, .footer p {
	margin: 0;
	display: inline-block;
}
.index_bottom a, .copy a, .footer a, .about_tab ul li a, .book_black a, .book_link a {
	color: #3399FF;
	font-weight: bold;
}
.index_bottom a:hover, .copy a:hover, .footer a:hover, .about_tab ul li a:hover, .book_black a:hover, .book_link a:hover, .page_right a:hover, .sitemap a:hover {
	color: #FF6E00;
}
.bomlink {
	padding-bottom: 20px;
}
.bomlink a {
	display: inline-block;
	margin-right: 10px;
	padding-right: 10px;
	background-image: url(../images/line2.jpg);
	background-position: right center;
	background-repeat: no-repeat;
}
.bomlink a:nth-last-child(1) {
	margin-right: 0px;
	padding-right: 0px;
	background-image: none;
}
.number {
	padding: 0 5px;
	color: #666666;
}
.xml a {
	color: #FFFF00;
}
.copy {
	margin: 30px 0 70px;
	color: #666666;
	font-family: Verdana;
	font-size: 13px;
	letter-spacing: 0px;
}

/*--------------------------------------------加好友+來電--------------------------------------------*/
.qlink {
	width: 100%;
	height: 40px;
	max-width: 290px;
	display: block;
	position: fixed;
	bottom: 6px;
	z-index: 999;
	font-family: "微軟正黑體";
	font-weight: bold;
	line-height: 40px;
}
.qlink li {
	width: 45%;
	margin: 0 1.5%;
	float: left;
	text-align: center;
	list-style: none;
	border-radius: 20px;
}
.qlink li:nth-child(1) {
	background-color: #C4EAC1;
}
.qlink li:nth-child(2) {
	background-color: #8ED9F9;
}
.qlink li:nth-child(1):hover {
	background-color: #2F7028;
}
.qlink li:nth-child(2):hover {
	background-color: #288EC9;
}
.qlink li a:link, .qlink li a:active, .qlink li a:visited {
	display: block;
	color: #2F7028;
}
.qlink li:nth-child(2) a:link, .qlink li:nth-child(2) a:active, .qlink li:nth-child(2) a:visited {
	display: block;
	color: #007AC1;
}
.qlink li a:hover, .qlink li:nth-child(2) a:hover {
	color: #FFFFFF;
}
.qlink li a .fa {
	margin-right: 5px;
	position: relative;
	font-size: 25px;
}
.qlink li a .fa.fa-commenting {
	top: 4px;
}
.qlink li a .fa.fa-phone {
	top: 5px;
}

/*--------------------------------------------內頁--------------------------------------------*/
.page_top {
	position: relative;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	letter-spacing: 0px;
}
.page_text {
	position: absolute;
	z-index: 1;
	bottom: 22px;
	left: 120px;
}
.page_left {
	width: 198px;
	float: left;
}
.marquee_div2 {
	width: 198px;
	margin: 10px 0 0 0;
	color: #666666;
	font-size: 13px;
}
.page_menu ul li {
	width: 143px;
	height: 48px;
	padding-left: 55px;
	font-family: "標楷體";
	font-weight: bold;
	font-size: 18px;
	line-height: 42px;
	text-align: left;
	background-image: url(../images/page_menu2.jpg);
	background-repeat: no-repeat;
}
.page_menu ul li a {
	color: #993300;
	display: block;
}
.page_menu ul li.on {
	width: 143px;
	height: 48px;
	padding-left: 55px;
	color: #3399FF;
	font-family: "標楷體";
	font-weight: bold;
	font-size: 18px;
	line-height: 42px;
	text-align: left;
	background-image: url(../images/page_menu2.jpg);
	background-repeat: no-repeat;
}
.page_right {
	width: 647px;
	float: right;
	text-align: left;
	word-wrap: break-word;
	word-break: break-all;
}
.page_right a {
	color: #0066CC;
	font-weight: bold;
}
.title_div {
	margin: 5px 0;
	padding-bottom: 10px;
	color: #666666;
	font-weight: bold;
	background-image: url(../images/line.jpg);
	background-position: center bottom;
	background-repeat: repeat-x;
}
.footer {
	margin-top: 30px;
	padding: 10px;
	border-radius: 5px;
	background-color: #D8EBFF;
}

/*--------------------------------------------旅遊景點--------------------------------------------*/
.news_left {
	width: 40%;
	margin-top: 10px;
	float: left;
}
.news_left img {
	width: 100%;
}
.news_right {
	width: 58%;
	margin-top: 10px;
	float: right;
}
.news_title {
	width: 80%;
	float: left;
	color: #993300;
	font-weight: bold;
	font-size: 15px;
}
.news_date {
	width: 20%;
	float: right;
	font-size: 13px;
	text-align: right;
}
.news_contant {
	font-size: 13px;
	text-align: justify;
}
.news_both {
	margin: 10px 0;
	padding: 10px 0;
	font-size: 13px;
	text-align: right;
	border-top: thin solid #CCCCCC;
	border-bottom: thin solid #CCCCCC;
}
.news_both a, .news_page a {
	display: block;
}
.news_page a {
	display: inline-block;
	margin-left: 5px;
}
.news_page {
	font-size: 13px;
	text-align: right;
}

/*--------------------------------------------優惠方案--------------------------------------------*/
#jumpMenu {
	display: none;
}
.tour2_ti1 {
	color: #FF3333;
	font-size: 18px;
	text-align: center;
}
.tour2_ti2 {
	color: #993300;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}
.tour2_div {
	border-bottom: thin solid #CCCCCC;
}
.tour2_div:nth-last-child(1) {
	border-bottom: none;
}
.tour2_left {
	width: 340px;
	float: left;
	font-size: 13px;
	text-align: justify;
}
.tour2_right {
	width: 300px;
	margin-top: 20px;
	float: right;
	text-align: right;
}
.tour2_ti3, .cab_title {
	color: #0066CC;
	font-weight: bold;
	font-size: 14px;
}
.tour2_left strong, .about_div1 strong, .cab_ti1 strong, .book_div ul .blue {
	color: #0066CC;
}
.tour2_ti4 {
	color: #CC0000;
	font-weight: bold;
}
.tour2_ti5 {
	color: #993300;
}

/*--------------------------------------------服務項目--------------------------------------------*/
.about_div1 {
	font-size: 13px;
	line-height: 1.5em;
	text-align: justify;
	border-bottom: thin solid #CCCCCC;
}
.about_div2 {
	border-bottom: thin solid #CCCCCC;
}
.about_blue {
	color: #0066CC;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.8em;
}
.about_div2 ul, .about_tab ul, .cab_text ul, .cab_text2 ul, .book_div ul, .book_red ul, .tour_right ul {
	margin-left: 20px;
}
.about_div2 ul li {
	color: #000000;
	font-size: 16px;
	line-height: 1.5em;
	list-style-type: disc;
}
.about_red, .book_black strong {
	color: #CC0000;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.5em;
}
.about_div3 {
	width: calc(49%);
	min-height: 135px;
	margin-top: 20px;
	float: left;
	border: medium solid #99CC66;
}
.about_green {
	background-color: #99CC66;
	color: #FFFF99;
	font-weight: bold;
	font-size: 13px;
	line-height: 2em;
	text-align: center;
}
.about_tab {
	padding: 10px;
	font-size: 13px;
}
.about_tab ul li {
	letter-spacing: 0px;
	list-style-type: disc;
}

/*--------------------------------------------租車費用--------------------------------------------*/
.cab_div {
	width: calc(100%/3 - 32px);
	margin-right: 15px;
	margin-bottom: 15px;
	padding: 10px;
	float: left;
	text-align: center;
	letter-spacing: 0px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 5px #CCCCCC;
	box-shadow: 0px 0px 5px #CCCCCC;
}
.cab_div:nth-child(5), .cab_div:nth-child(8), .cab_div:nth-child(11) {
	margin-right: 0px;
}
.cab_title {
	font-size: 12px;
}
.cab_pic {
	margin-top: 10px;
}
.cab_pic img {
	width: 100%;
}
.cab_text {
	color: #CC0000;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
}
.cab_text2 {
	color: #000000;
	font-size: 14px;
	text-align: left;
}
.cab_text2 strong {
	color: #CC0000;
	font-size: 16px;
}
.cab_text ul li, .cab_text2 ul li {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	list-style-type: disc;
}
.cab_text ul li strong, .cab_text2 ul li strong {
	color: #0066CC;
	font-weight: normal;
	font-size: 13px;
}
.cab_ti1 {
	color: #CC0000;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.8em;
	text-align: center;
}
.cab_info {
	font-weight: bold;
	font-size: 14px;
	line-height: 1.6em;
}
.cab_info ul li {
	margin-top: 50px;
	margin-bottom: 0px;
}
.cab_info p {
	font-weight: normal;
	font-size: 13px;
}
.cab_info p strong {
	color: #FF6E00;
}
.cab_info ul .cab_money {
	color: #0066CC;
	font-weight: bold;
	font-size: 14px;
}
.cab_info ul .cab_money strong, .room strong, .book_div ul .blue strong {
	color: #CC0000;
}
.cab_info ul .cab_green, .tour_right span, .buow_right span {
	color: #009600;
	font-weight: bold;
	font-size: 14px;
}
.cab_purple {
	color: #B700C3;
	font-weight: bold;
	font-size: 12px;
}
.room {
	margin-bottom: 20px;
	border: thin solid #6C2400;
}
.room tr th {
	padding: 8px;
	color: #FFF;
	text-align: center;
	background-color: #6C2400;
}
.room tr td {
	padding: 8px;
	font-size: 13px;
	text-align: left;
}

/*--------------------------------------------租車須知--------------------------------------------*/
.book_div {
	margin-top: 10px;
}
.book_div p {
	margin: 0;
}
.book_div ul li, .book_red ul li, .tour_right ul li {
	font-size: 13px;
	line-height: 22px;
	text-align: justify;
	list-style-type: decimal;
}

/*--------------------------------------------租車流程--------------------------------------------*/
.book_red {
	color: #FF3333;
	font-size: 13px;
}
.book_black {
	margin-top: 20px;
	padding: 10px 0;
	font-size: 13px;
	border-top: thin solid #CCCCCC;
	border-bottom: thin solid #CCCCCC;
}
.book_link {
	font-weight: bold;
	font-size: 13px;
}

/*--------------------------------------------旅遊路線--------------------------------------------*/
.tour_div {
	padding: 20px 0;
	border-top: thin solid #CCCCCC;
}
.tour_left, .tour_left2 {
	width: 170px;
	margin-right: 10px;
	float: left;
}
.tour_left img {
	width: 100%;
	border: medium solid #000000;
}
.tour_left2 img {
	width: 100%;
}
.tour_right {
	width: 457px;
	float: right;
}
.tour_right p {
	margin: 0 0 5px 0;
	font-size: 13px;
	text-align: justify;
}
.tour_right span, .buow_right span {
	display: block;
	margin-bottom: 5px;
}
.tour_right .orange, .page_right .orange {
	color: #FF6E00;
	font-weight: bold;
	font-size: 16px;
}

/*--------------------------------------------網站地圖--------------------------------------------*/
.sitemap {
	text-align: left;
}
.sitemap a {
	color: #0066CC;
}
.sitelink li {
	width: calc(100%/6 - 20px);
	margin: 10px;
	float: left;
	font-size: 13px;
}
.sitelink li a {
	display: block;
}
.hr {
	margin: 20px 0;
	border-bottom: thin solid #CCCCCC;
}

/*--------------------------------------------芭崎眺望台--------------------------------------------*/
.page_right .blue {
	color: #0066CC;
	font-weight: bold;
	font-size: 16px;
}

/*--------------------------------------------柴魚博物館--------------------------------------------*/
.buow_div {
	padding: 20px 0;
}
.buow_left {
	width: 250px;
	margin-right: 10px;
	float: left;
}
.buow_left img {
	width: 100%;
}
.buow_right {
	width: 387px;
	float: right;
}
.buow_right p {
	margin: 0 0 5px 0;
	font-size: 13px;
	line-height: 25px;
	text-align: justify;
}

/*--------------------------------------------磯崎海水浴場--------------------------------------------*/
.giqi2 img {
	width: 50%;
}
.giqi {
	margin-left: 20px;
}
.giqi li {
	margin-bottom: 5px;
	color: #009600;
	font-size: 13px;
	list-style-type: disc;
}
.giqi li.red {
	color: #FF3333;
}

/*--------------------------------------------遠雄海洋公園--------------------------------------------*/
.seapark_left {
	width: 55%;
	float: left;
}
.seapark_right {
	width: 45%;
	margin-bottom: 15px;
	float: right;
}

/*--------------------------------------------瑞穗溫泉--------------------------------------------*/
.buow_right ul {
	margin: 0 0 0 20px;
}
.buow_right ul li {
	margin: 0 0 5px 0;
	font-size: 13px;
	line-height: 25px;
	text-align: justify;
	list-style-type: disc;
}

/*--------------------------------------------理想大地渡假村--------------------------------------------*/
.lxdd4 img {
	width: calc(100%/4);
}

/*--------------------------------------------租車注意事項--------------------------------------------*/
.zysx li {
	color: #FF3333;
	font-size: 13px;
	line-height: 25px;
	text-align: justify;
}
.zysx ul {
	margin: 0 0 0 20px;
}
.zysx ul li {
	color: #000000;
	list-style-type: decimal;
}

/*--------------------------------------------蘋果樹民宿--------------------------------------------*/
.linking, .linking2 {
	margin: 0 0 0 20px;
}
.linking li {
	text-align: justify;
	list-style-type: decimal;
}
.linking2 li {
	text-align: justify;
	list-style-type: disc;
}

/*--------------------------------------------汽車出租--------------------------------------------*/
.car_div {
	margin: 20px 0 40px 0;
	padding: 0 0 20px 0;
	font-family: Microsoft JhengHei;
	border-bottom: thin solid #CCCCCC;
}
.car_div a:hover {
	left: 0;
	top: 0;
}
.car_div p {
	margin: 0;
}
.car_left {
	width: 56%;
	float: left;
}
.car_right {
	width: 42%;
	float: right;
}
.car_left img {
	width: 100%;
}
.car_title {
	color: #0066CC;
	font-weight: bold;
	font-size: 25px;
}
.ul_money, .ul_info {
	margin: 20px 0 0;
}
.ul_money li, .ul_info li {
	margin: 0 0 5px 0;
}
.ul_money li strong {
	padding: 0 5px;
	color: #FF3333;
	font-size: 18px;
}
a .car_btn {
	padding: 5px 30px;
	color: #FFFFFF;
	border-radius: 10px;
	background-color: #CC0000;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
a:hover .car_btn {
	background-color: #FF3333;
}

/*--------------------------------------------機車出租--------------------------------------------*/
.book_div .ul_money2 strong {
	padding: 0 5px;
	color: #FF3333;
}
.car2 {
	font-size: 13px;
}
.car2 strong {
	padding: 0 5px;
	color: #FF3333;
	font-size: 16px;
}

@media screen and (min-width:250px) and (max-width:900px){
.main {
	width: 95%;
}
.logo, .topmenu, .index_menu, .page_text, .page_menu {
	display: none;
}
.logo2 {
	display: block;
}
.logo img, .logo2 img, .tour2_right img {
	width: 99%;
}
.contant {
	width: calc(100% - 20px);
}
.index_left, .index_center, .page_left, .page_right, .tour2_left, .tour2_right {
	width: 100%;
	float: none;
}
.marquee_div, .marquee_div2 {
	width: 100%;
	margin: -5px 0 5px 0;
}
.index_right {
	width: 100%;
	float: none;
	margin-top: 20px;
}
.bomlink a {
	width: calc(100%/4 - 30px);
}
.bomlink a:nth-last-child(1), .bomlink a:nth-last-child(5), .bomlink a:nth-last-child(9) {
	margin-right: 0px;
	padding-right: 0px;
	background-image: none;
}
#jumpMenu {
	width: 100%;
	height: 40px;
	display: block;
	margin-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 15px;
	border-style: none;
	background-color: #960000;
	outline: none;
}
.tour2_right {
	margin-bottom: 20px;
}
.about_div3 {
	width: 99%;
	float: none;
}
.tour_left, .tour_left2 {
	width: 20%;
}
.tour_right {
	width: 77%;
}
.buow_left {
	width: 40%;
}
.buow_right {
	width: 57%;
}
}

@media screen and (min-width:481px) and (max-width:768px){
.news_left, .news_right {
	width: 100%;
	float: none;
}
.news_both {
	text-align: left;
}
.news_page {
	text-align: center;
}
.cab_div {
	width: calc(100%/2 - 30px);
}
.cab_div:nth-child(4), .cab_div:nth-child(6), .cab_div:nth-child(8), .cab_div:nth-child(10) {
	margin-right: 0px;
}
.cab_div:nth-child(5), .cab_div:nth-child(11) {
	margin-right: 15px;
}
.book_black img {
	width: 100%;
}
.tour_left, .tour_left2, .buow_left {
	width: 99%;
	margin-right: 0px;
	float: none;
}
.tour_right, .buow_right {
	width: 100%;
	margin-top: 10px;
	float: none;
}
.sitelink li {
	width: calc(100%/3 - 20px);
}
.buow_left {
	width: 100%;
}
}

@media screen and (max-width:600px){
.liush img {
	width: 100%;
}
.car_div {
	padding: 0 0 40px 0;
}
.car_left, .car_right {
	width: 100%;
	float: none;
}
}

@media screen and (max-width:530px){
.giqi4 img, .giqi2 img {
	width: 100%;
}
.seapark_left, .seapark_right {
	width: 100%;
	float: none;
}
.lxdd4 img {
	width: calc(100%/2);
}
}

@media screen and (max-width:480px){
.bomlink a {
	width: calc(100%/2 - 30px);
}
.bomlink a:nth-last-child(1), .bomlink a:nth-last-child(3), .bomlink a:nth-last-child(5), .bomlink a:nth-last-child(7), .bomlink a:nth-last-child(9), .bomlink a:nth-last-child(11) {
	margin-right: 0px;
	padding-right: 0px;
	background-image: none;
}
.news_left, .news_right, .news_title, .news_date {
	width: 100%;
	float: none;
}
.news_date {
	margin-top: 10px;
	text-align: left;
}
.news_both {
	text-align: left;
}
.news_page {
	text-align: center;
}
.cab_div {
	width: calc(100% - 20px);
	margin-right: 0px;
}
.book_black img {
	width: 100%;
}
.tour_left, .tour_left2, .buow_left {
	width: 99%;
	margin-right: 0px;
	float: none;
}
.tour_right, .buow_right {
	width: 100%;
	margin-top: 10px;
	float: none;
}
.sitelink li {
	width: calc(100%/2 - 20px);
}
.buow_left {
	width: 100%;
}
}
